[pve-devel] [PATCH firewall] build-depends: add dh-systemd

Wolfgang Bumiller w.bumiller at proxmox.com
Tue Jun 28 15:02:20 CEST 2016


---
 debian/control | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/debian/control b/debian/control
index 830efe8..b33c72a 100644
--- a/debian/control
+++ b/debian/control
@@ -2,7 +2,7 @@ Source: pve-firewall
 Section: admin
 Priority: extra
 Maintainer: Proxmox Support Team <support at proxmox.com>
-Build-Depends: debhelper (>= 7.0.50~), libnetfilter-log-dev, libglib2.0-dev, pve-doc-generator
+Build-Depends: debhelper (>= 7.0.50~), libnetfilter-log-dev, libglib2.0-dev, pve-doc-generator, dh-systemd
 Standards-Version: 3.8.4
 
 Package: pve-firewall
-- 
2.1.4




More information about the pve-devel mailing list